<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="digital.laboratory.platform.imr.mapper.AssociationOpenMapper">

    <resultMap id="associationOpenMap" type="digital.laboratory.platform.imr.entity.AssociationOpen">
        <id property="id" column="id"/>
        <result property="openId" column="open_id"/>
        <result property="sampleId" column="sample_id"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>
</mapper>